#main { width:1180px; margin:0 auto; text-align:left;}

#header {height:191px;}

#footer { height:82px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}
.container2 {width:100%;}

/* ============================= page1 ===========================*/
#page1 .column-1{ width:300px;}
#page1 .column-2{ width:511px;}
#page1 .column-3{ width:235px;}

/* ============================= page2 ===========================*/
#page2 .column-1{ width:235px;}
#page2 .column-2{ width:381px;}
#page2 .column-3{ width:235px;}

/* ============================= page3 ===========================*/
#page3 .column-1{ width:300px;}
#page3 .column-2{ width:728px;}

